
Redmine - Feature #15151

Add watcher feature to documents

2013-10-18 05:40 - Shawn Huang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, documents doesn't support watchers

Related issues:

Is duplicate of Redmine - Feature #6098: Enable watching of documents New 2010-08-10

History

#1 - 2013-10-18 05:49 - Mischa The Evil

- Is duplicate of Feature #6098: Enable watching of documents added

#2 - 2013-10-18 05:50 - Mischa The Evil

- Category set to Documents

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #6098. Closing as such.
